@import url(https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Josefin+Sans:ital,wght@0,100..700;1,100..700&display=swap);
.header{
  position:absolute;
  left:0;
  right:0;
  text-align:center;
  z-index:50;
  top:20px;
  font-family:"Inter", sans-serif;
}
.header .navbar-nav{
  display:flex;
  justify-content:center;
  align-items:center;
  width:100%;
}
.header .navbar-nav li{
  margin:0 27px;
}
@media all and (max-width: 990px){
  .header .navbar-nav li{
    margin:0;
    padding:15px 0;
  }
}
.header .navbar-nav li a{
  font-size:20px;
  font-weight:300;
  color:#FFF;
  text-transform:uppercase;
}
.header__logo{
  width:100px;
  height:auto;
  margin:0 auto;
  position:relative;
  z-index:100;
}
.header__logo svg{
  width:100%;
  height:auto;
  margin-bottom:20px;
}
.header .navbar-toggler{
  border-color:#FFF;
}
.header .navbar-toggler .navbar-toggler-icon{
  filter:invert(1);
}
@media all and (max-width: 990px){
  .header .navbar-collapse{
    background:#000;
    margin-top:39px;
  }
}

@media all and (max-width: 990px){
  body:not(.home) .header .navbar{
    margin-top:-75px;
  }
}

.home .header{
  top:70px;
}
@media all and (max-width: 990px){
  .home .header{
    top:20px;
  }
}
.home .header__logo{
  display:none;
}

.page-template-page-home,
.single-career,
.single-services,
.page-template-page-services{
  background:#000 url("../images/bg-subpage.png") center top no-repeat;
  color:#FFF;
}

.footer-contact{
  background:#000;
  color:#FFF;
}
.footer-contact .container{
  display:flex;
  justify-content:space-between;
  flex-wrap:wrap;
}
.footer-contact__left{
  width:48%;
}
@media all and (max-width: 990px){
  .footer-contact__left{
    width:100%;
    margin-bottom:40px;
  }
}
.footer-contact__left img{
  max-width:100%;
  display:block;
}
.footer-contact__left .footer-contact-subtitle{
  font-size:16px;
  text-transform:uppercase;
  font-weight:normal;
  position:relative;
  padding-bottom:10px;
  margin-bottom:20px;
}
.footer-contact__left .footer-contact-subtitle::after{
  position:absolute;
  left:0;
  bottom:0;
  content:"";
  background:#822D9F;
  width:72px;
  height:1px;
}
.footer-contact__left .footer-contact-title{
  font-size:48px;
  line-height:58px;
  font-weight:300;
  margin:20px 0 30px 0;
}
@media all and (max-width: 990px){
  .footer-contact__left .footer-contact-title{
    font-size:32px;
    line-height:42px;
  }
}
@media all and (max-width: 767px){
  .footer-contact__left .footer-contact-title{
    font-size:26px;
    line-height:34px;
  }
}
.footer-contact__right{
  width:48%;
}
@media all and (max-width: 990px){
  .footer-contact__right{
    width:100%;
  }
}
.footer-contact .footer-contact-image img{
  display:block;
  width:100%;
  height:auto;
  -o-object-fit:cover;
     object-fit:cover;
  aspect-ratio:534/475;
}
.footer-contact .footer-contact-image .slick-arrow{
  text-indent:-9999px;
  background:url('data:image/svg+xml,<svg width="19" height="19" viewBox="0 0 19 19" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_34_6)"><path d="M5.05803 0.1521C4.89846 0.1521 4.73516 0.215186 4.61269 0.337647C4.36777 0.582569 4.36777 0.98335 4.61269 1.22827L12.9957 9.61128L4.73516 17.8718C4.49023 18.1167 4.49023 18.5175 4.73516 18.7625C4.98008 19.0074 5.38086 19.0074 5.62578 18.7625L14.3354 10.0566C14.5803 9.81167 14.5803 9.41089 14.3354 9.16597L5.50703 0.337647C5.38086 0.211475 5.22131 0.1521 5.05803 0.1521Z" fill="white"/></g><defs><clipPath id="clip0_34_6"><rect width="19" height="19" fill="white" transform="translate(19) rotate(90)"/></clipPath></defs></svg>') center center no-repeat !important;
  width:20px;
  height:20px;
  top:20px !important;
  transform:none !important;
  right:15px !important;
  z-index:10;
  left:auto !important;
}
.footer-contact .footer-contact-image .slick-arrow::before{
  display:none;
}
.footer-contact .footer-contact-image .slick-arrow.slick-prev{
  transform:rotate(180deg) !important;
  margin:1px 35px 0 0;
}

.footer-bottom{
  background:#000;
  color:#FFF;
}
.footer-bottom .inner{
  display:flex;
  align-items:center;
  justify-content:space-between;
  flex-wrap:wrap;
  border-top:1px solid #822D9F;
  border-bottom:1px solid #822D9F;
  padding:88px 0;
}
@media all and (max-width: 990px){
  .footer-bottom .inner{
    display:block;
    text-align:center;
    padding:40px 0;
  }
  .footer-bottom .inner svg{
    margin-bottom:20px;
    width:200px;
  }
}
.footer-bottom .inner p{
  font-size:16px;
  font-weight:300;
}

.footer-destination{
  padding:100px 0 90px 0;
  background:#000;
  color:#FFF;
}
@media all and (max-width: 990px){
  .footer-destination{
    padding:40px 0;
  }
}
.footer-destination .container{
  display:flex;
  justify-content:space-between;
  flex-wrap:wrap;
  align-items:center;
}
@media all and (max-width: 990px){
  .footer-destination .container{
    display:block;
    text-align:center;
  }
}
@media all and (max-width: 990px){
  .footer-destination__item{
    margin-bottom:30px;
  }
}
.footer-destination__city{
  font-size:18px;
  font-weight:bold;
}
.footer-destination__email a{
  font-size:16px;
  color:#FFF;
}
.footer-destination__phone a{
  font-size:16px;
  color:#FFF;
  font-weight:300;
}
.footer-destination .social-media{
  display:flex;
}
.footer-destination .social-media i{
  border:2px solid #fff;
  font-size:15px;
  color:#fff;
  width:40px;
  height:40px;
  display:flex;
  justify-content:center;
  align-items:center;
  transition:0.4s;
  background:transparent;
  margin-right:28px;
  margin-bottom:18px;
}
.footer-destination .social-media i:hover{
  background:#fff;
  color:#000;
}
@media (max-width: 991px){
  .footer-destination .social-media{
    justify-content:center;
  }
  .footer-destination .social-media i{
    margin-left:14px;
    margin-right:14px;
  }
}

.button{
  background:#822D9F;
  display:inline-block;
  font-size:15px;
  color:#FFF;
  padding:20px 0 15px 0;
  text-decoration:none;
  font-family:"Josefin Sans", sans-serif;
  font-weight:normal;
  text-transform:uppercase;
  width:200px;
  text-align:center;
}
@media all and (max-width: 767px){
  .button{
    width:130px;
    font-size:13px;
  }
}
.button:hover{
  color:#FFF;
  background:rgba(130, 45, 159, 0.8);
}
.button--secondary{
  background:transparent;
  border:1px solid #822D9F;
  color:#FFF;
}
.button--secondary:hover{
  background:rgba(130, 45, 159, 0.1);
}

.hero-subpage{
  padding:320px 0 150px 0;
}
@media all and (max-width: 990px){
  .hero-subpage{
    padding:197px 0 56px 0;
  }
}
@media all and (max-width: 767px){
  .hero-subpage{
    padding:120px 0 40px 0;
  }
}
.hero-subpage h1, .hero-subpage h2, .hero-subpage h3, .hero-subpage h4, .hero-subpage h5{
  font-weight:300;
  font-size:48px;
  margin:0 0 0 0;
}
@media all and (max-width: 990px){
  .hero-subpage h1, .hero-subpage h2, .hero-subpage h3, .hero-subpage h4, .hero-subpage h5{
    font-size:32px;
  }
}
@media all and (max-width: 767px){
  .hero-subpage h1, .hero-subpage h2, .hero-subpage h3, .hero-subpage h4, .hero-subpage h5{
    font-size:26px;
    line-height:34px;
  }
}
.hero-subpage p{
  font-size:16px;
  margin:15px 0 28px 0;
}

.services-list ul{
  display:grid;
  grid-template-columns:repeat(2, 1fr);
  gap:60px 140px;
  margin:0;
  padding:0;
  list-style:none;
}
@media all and (max-width: 990px){
  .services-list ul{
    grid-template-columns:1fr;
    gap:40px 0;
  }
}
.services-list .service-title{
  font-size:40px;
  font-weight:600;
}
@media all and (max-width: 990px){
  .services-list .service-title{
    font-size:32px;
  }
}
.services-list .service-excerpt{
  margin:20px 0;
}
.services-list .service-excerpt p{
  font-size:24px;
}
@media all and (max-width: 990px){
  .services-list .service-excerpt p{
    font-size:18px;
  }
}
.services-list .service-link{
  font-size:16px;
  color:#FFF;
  text-decoration:none;
  background:url('data:image/svg+xml,<svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M2.625 9.00003C2.52554 9.00003 2.43016 9.03954 2.35984 9.10987C2.28951 9.18019 2.25 9.27557 2.25 9.37503C2.25 9.47449 2.28951 9.56987 2.35984 9.6402C2.43016 9.71052 2.52554 9.75003 2.625 9.75003L14.475 9.75003L9.8625 14.3625C9.79419 14.4333 9.75639 14.528 9.75725 14.6263C9.7581 14.7246 9.79754 14.8187 9.86707 14.8882C9.9366 14.9577 10.0307 14.9972 10.129 14.998C10.2273 14.9989 10.322 14.9611 10.3928 14.8928L15.6428 9.64278C15.7131 9.57246 15.7525 9.47709 15.7525 9.37766C15.7525 9.27822 15.7131 9.18285 15.6428 9.11253L10.3928 3.86253C10.322 3.79422 10.2273 3.75642 10.129 3.75728C10.0307 3.75813 9.9366 3.79757 9.86707 3.8671C9.79754 3.93663 9.7581 4.03068 9.75725 4.129C9.75639 4.22733 9.79419 4.32206 9.8625 4.39278L14.475 9.00528L2.625 9.00528L2.625 9.00003Z" fill="white"/></svg>') right center no-repeat;
  padding:0 40px 0 0;
  display:inline-block;
  text-transform:uppercase;
}

.case-studies-slider{
  margin:90px 0;
}
.case-studies-slider__title{
  font-size:16px;
  text-transform:uppercase;
  font-weight:normal;
  position:relative;
  padding-bottom:10px;
  margin-bottom:50px;
}
.case-studies-slider__title::after{
  position:absolute;
  left:0;
  bottom:0;
  content:"";
  background:#822D9F;
  width:72px;
  height:1px;
}
.case-studies-slider img{
  width:100%;
  display:block;
  aspect-ratio:1185/688;
  height:auto;
  -o-object-fit:cover;
     object-fit:cover;
}
.case-studies-slider .slick-arrow{
  text-indent:-9999px;
  background:url('data:image/svg+xml,<svg width="19" height="19" viewBox="0 0 19 19" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_34_6)"><path d="M5.05803 0.1521C4.89846 0.1521 4.73516 0.215186 4.61269 0.337647C4.36777 0.582569 4.36777 0.98335 4.61269 1.22827L12.9957 9.61128L4.73516 17.8718C4.49023 18.1167 4.49023 18.5175 4.73516 18.7625C4.98008 19.0074 5.38086 19.0074 5.62578 18.7625L14.3354 10.0566C14.5803 9.81167 14.5803 9.41089 14.3354 9.16597L5.50703 0.337647C5.38086 0.211475 5.22131 0.1521 5.05803 0.1521Z" fill="white"/></g><defs><clipPath id="clip0_34_6"><rect width="19" height="19" fill="white" transform="translate(19) rotate(90)"/></clipPath></defs></svg>') center center no-repeat !important;
  width:20px;
  height:20px;
  top:-75px !important;
  transform:none !important;
  right:0 !important;
  left:auto !important;
}
.case-studies-slider .slick-arrow::before{
  display:none;
}
.case-studies-slider .slick-arrow.slick-prev{
  transform:rotate(180deg) !important;
  margin:1px 35px 0 0;
}
.case-studies-slider__links{
  display:flex;
  align-items:center;
  justify-content:center;
  margin:70px 0;
}
.case-studies-slider__links .button{
  margin:0 10px;
}

.career-posts{
  display:flex;
  justify-content:space-between;
  flex-wrap:wrap;
}
.career-posts .career-post{
  width:45%;
  margin-bottom:55px;
}
@media all and (max-width: 990px){
  .career-posts .career-post{
    width:100%;
    margin-bottom:50px;
  }
}
.career-posts .career-post .career-category{
  color:#FFF;
  text-decoration:none;
  font-size:40px;
}
@media all and (max-width: 990px){
  .career-posts .career-post .career-category{
    font-size:30px;
  }
}
@media all and (max-width: 767px){
  .career-posts .career-post .career-category{
    font-size:24px;
  }
}
.career-posts .career-post .career-category span{
  color:#E400FF;
}
.career-posts .career-post h2{
  margin:0;
}
.career-posts .career-post h2 a{
  font-weight:normal;
  font-size:24px;
  color:#FFF;
  margin:20px 0;
}
@media all and (max-width: 990px){
  .career-posts .career-post h2 a{
    font-size:18px;
  }
}
.career-posts .career-post .career-excerpt{
  font-size:16px;
  font-weight:300;
  margin:20px 0;
}
.career-posts .career-acf-text{
  font-weight:300;
  font-size:48px;
  line-height:58px;
  margin:120px 0;
}
@media all and (max-width: 990px){
  .career-posts .career-acf-text{
    font-size:32px;
    line-height:40px;
    margin:60px 0;
  }
}
@media all and (max-width: 767px){
  .career-posts .career-acf-text{
    font-size:26px;
    line-height:34px;
  }
}

.case-studies-list .case-study-group{
  margin-bottom:67px;
  margin-bottom:198px;
}
@media all and (max-width: 990px){
  .case-studies-list .case-study-group{
    margin:0;
  }
}
.case-studies-list .case-study-group.type-two{
  display:grid;
  grid-template-columns:repeat(3, 1fr);
  grid-template-rows:1fr;
  grid-column-gap:40px;
  grid-row-gap:0px;
}
@media all and (max-width: 990px){
  .case-studies-list .case-study-group.type-two{
    display:block;
  }
}
.case-studies-list .case-study-group.type-two .case-study-item:nth-child(1){
  grid-area:1/1/2/3;
}
.case-studies-list .case-study-group.type-two .case-study-item:nth-child(1) img{
  aspect-ratio:691/268;
}
.case-studies-list .case-study-group.type-two .case-study-item:nth-child(2){
  grid-area:1/3/2/4;
}
.case-studies-list .case-study-group.type-two .case-study-item:nth-child(2) img{
  aspect-ratio:451/369;
}
.case-studies-list .case-study-group.type-two.reverse-columns .case-study-item:nth-child(1){
  grid-area:1/1/2/2;
}
.case-studies-list .case-study-group.type-two.reverse-columns .case-study-item:nth-child(1) img{
  aspect-ratio:451/369;
}
.case-studies-list .case-study-group.type-two.reverse-columns .case-study-item:nth-child(2){
  grid-area:1/2/2/4;
}
.case-studies-list .case-study-group.type-two.reverse-columns .case-study-item:nth-child(2) img{
  aspect-ratio:691/268;
}
.case-studies-list .case-study-group.type-three{
  display:grid;
  grid-template-columns:repeat(2, 1fr);
  grid-template-rows:repeat(2, 1fr);
  grid-column-gap:40px;
  grid-row-gap:0px;
}
@media all and (max-width: 990px){
  .case-studies-list .case-study-group.type-three{
    display:block;
  }
}
.case-studies-list .case-study-group.type-three .case-study-item:nth-child(1){
  grid-area:1/1/3/2;
}
.case-studies-list .case-study-group.type-three .case-study-item:nth-child(1) img{
  aspect-ratio:556/513;
}
.case-studies-list .case-study-group.type-three .case-study-item:nth-child(2){
  grid-area:1/2/2/3;
}
.case-studies-list .case-study-group.type-three .case-study-item:nth-child(2) img{
  aspect-ratio:584/225;
}
.case-studies-list .case-study-group.type-three .case-study-item:nth-child(3){
  grid-area:2/2/3/3;
}
.case-studies-list .case-study-group.type-three .case-study-item:nth-child(3) img{
  aspect-ratio:585/251;
}
@media all and (max-width: 990px){
  .case-studies-list .case-study-item{
    margin-bottom:40px;
  }
}
.case-studies-list .case-study-item img{
  width:100%;
  height:auto;
  display:block;
  -o-object-fit:cover;
     object-fit:cover;
}
.case-studies-list .case-study-item .case-study-content{
  display:flex;
}
.case-studies-list .case-study-item .case-study-content h3{
  font-size:16px;
  font-weight:300;
  text-transform:uppercase;
  margin-bottom:17px;
}
.case-studies-list .case-study-item .case-study-content h3 span{
  color:#E400FF;
}
.case-studies-list__buttons{
  display:flex;
  justify-content:center;
  align-items:center;
}
.case-studies-list__buttons .button{
  margin:0 10px;
}

.testimonials-slider{
  padding:100px 0 100px 0;
}
@media all and (max-width: 990px){
  .testimonials-slider{
    padding-top:40px;
  }
}
.testimonials-slider .container{
  max-width:1000px;
}
.testimonials-slider__title{
  font-size:48px;
  line-height:58px;
  text-align:center;
  font-weight:300;
}
@media all and (max-width: 990px){
  .testimonials-slider__title{
    font-size:32px;
    line-height:42px;
  }
}
@media all and (max-width: 767px){
  .testimonials-slider__title{
    font-size:26px;
    line-height:34px;
  }
}
.testimonials-slider__cta{
  text-align:center;
  margin:32px 0;
}
.testimonials-slider__wrapper{
  padding-bottom:45px;
  padding-top:70px;
}
@media all and (max-width: 990px){
  .testimonials-slider__wrapper{
    padding-top:40px;
  }
}
.testimonials-slider .testimonial__logo{
  margin:20px 0 60px 0;
}
.testimonials-slider .testimonial__text{
  font-style:italic;
  opacity:0.8;
  line-height:40px;
  text-align:center;
  max-width:600px;
  margin:0 auto 40px auto;
}
.testimonials-slider .testimonial img{
  display:block;
  margin:0 auto;
  max-height:50px;
  width:auto;
}
.testimonials-slider .testimonial__name{
  font-weight:bold;
  text-align:center;
  display:block;
  font-size:18px;
  margin-bottom:15px;
}
.testimonials-slider .testimonial__company{
  text-align:center;
  color:#822D9F;
  font-weight:bold;
  font-size:16px;
  display:block;
}
.testimonials-slider .slick-arrow{
  text-indent:-9999px;
  background:url('data:image/svg+xml,<svg width="19" height="19" viewBox="0 0 19 19" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_34_6)"><path d="M5.05803 0.1521C4.89846 0.1521 4.73516 0.215186 4.61269 0.337647C4.36777 0.582569 4.36777 0.98335 4.61269 1.22827L12.9957 9.61128L4.73516 17.8718C4.49023 18.1167 4.49023 18.5175 4.73516 18.7625C4.98008 19.0074 5.38086 19.0074 5.62578 18.7625L14.3354 10.0566C14.5803 9.81167 14.5803 9.41089 14.3354 9.16597L5.50703 0.337647C5.38086 0.211475 5.22131 0.1521 5.05803 0.1521Z" fill="white"/></g><defs><clipPath id="clip0_34_6"><rect width="19" height="19" fill="white" transform="translate(19) rotate(90)"/></clipPath></defs></svg>') center center no-repeat !important;
  width:20px;
  height:20px;
  top:auto !important;
  bottom:0 !important;
  transform:translateX(-50%) !important;
  right:auto !important;
  left:50% !important;
  margin:0 0 0 15px;
}
.testimonials-slider .slick-arrow::before{
  display:none;
}
.testimonials-slider .slick-arrow.slick-prev{
  transform:rotate(180deg) !important;
  margin:8px 0 -1px -27px;
}

.hero-home{
  text-align:center;
  padding:250px 0 140px 0;
  background-position:center;
  background-repeat:no-repeat;
  background-size:cover;
  margin-bottom:62px;
}
@media all and (max-width: 990px){
  .hero-home{
    padding:120px 0 64px 0;
    margin-bottom:40px;
  }
}
.hero-home h1{
  font-size:64px;
  font-weight:300;
  margin:25px 0;
}
@media all and (max-width: 990px){
  .hero-home h1{
    font-size:48px;
  }
}
@media all and (max-width: 767px){
  .hero-home h1{
    font-size:36px;
  }
}
.hero-home h1 em{
  font-style:normal;
  color:#E400FF;
}
@media all and (max-width: 990px){
  .hero-home svg{
    width:200px;
  }
}
.hero-home + p{
  margin-bottom:278px !important;
}

.services-slider-outer{
  margin:-13px 0 155px 0;
}
@media all and (max-width: 990px){
  .services-slider-outer{
    margin-bottom:60px;
    margin-top:90px;
  }
}
.services-slider-outer .services-slider-btn{
  padding:62px 0;
  text-align:center;
}
@media all and (max-width: 990px){
  .services-slider-outer .services-slider-btn{
    padding-top:40px;
  }
}
.services-slider-outer .services-slider-btn .button{
  margin:0 10px;
}
.services-slider-outer .service-slide{
  width:auto !important;
  max-width:90vw !important;
  margin:0 30px;
}
.services-slider-outer .service-slide h3 a{
  font-size:40px;
  font-weight:600;
  color:#FFF;
  text-decoration:none;
}
@media all and (max-width: 990px){
  .services-slider-outer .service-slide h3 a{
    font-size:28px;
  }
}
.services-slider-outer .service-slide p{
  font-size:24px;
  line-height:30px;
  margin:20px 0 0 0;
  max-width:464px !important;
}
@media all and (max-width: 990px){
  .services-slider-outer .service-slide p{
    font-size:18px;
    line-height:24px;
  }
}
.services-slider-outer .slick-arrow{
  text-indent:-9999px;
  background:url('data:image/svg+xml,<svg width="19" height="19" viewBox="0 0 19 19" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_34_6)"><path d="M5.05803 0.1521C4.89846 0.1521 4.73516 0.215186 4.61269 0.337647C4.36777 0.582569 4.36777 0.98335 4.61269 1.22827L12.9957 9.61128L4.73516 17.8718C4.49023 18.1167 4.49023 18.5175 4.73516 18.7625C4.98008 19.0074 5.38086 19.0074 5.62578 18.7625L14.3354 10.0566C14.5803 9.81167 14.5803 9.41089 14.3354 9.16597L5.50703 0.337647C5.38086 0.211475 5.22131 0.1521 5.05803 0.1521Z" fill="white"/></g><defs><clipPath id="clip0_34_6"><rect width="19" height="19" fill="white" transform="translate(19) rotate(90)"/></clipPath></defs></svg>') center center no-repeat !important;
  width:20px;
  height:20px;
  top:-75px !important;
  transform:translateX(560px) !important;
  right:auto !important;
  left:50% !important;
}
@media all and (max-width: 1400px){
  .services-slider-outer .slick-arrow{
    transform:translateX(0) !important;
  }
}
.services-slider-outer .slick-arrow::before{
  display:none;
}
.services-slider-outer .slick-arrow.slick-prev{
  transform:translateX(560px) rotate(180deg) !important;
  margin:1px 35px 0 -30px;
}
@media all and (max-width: 1400px){
  .services-slider-outer .slick-arrow.slick-prev{
    transform:translateX(0) rotate(180deg) !important;
  }
}

.single-services .hero-subpage{
  padding:195px 0 120px 0;
}
.single-services .hero-subpage__text h1, .single-services .hero-subpage__text h2, .single-services .hero-subpage__text h3, .single-services .hero-subpage__text h4, .single-services .hero-subpage__text h5{
  font-weight:600;
}
.single-services .hero-subpage__text p{
  font-size:24px;
}
.single-services .wp-block-heading{
  font-size:16px;
  text-transform:uppercase;
  font-weight:normal;
  position:relative;
  padding-bottom:10px;
}
.single-services .wp-block-heading::after{
  position:absolute;
  left:0;
  bottom:0;
  content:"";
  background:#822D9F;
  width:72px;
  height:1px;
}
.single-services .container > p{
  font-weight:300;
  font-size:48px;
  line-height:58px;
  margin:24px 0 144px 0;
}
@media all and (max-width: 990px){
  .single-services .container > p{
    font-size:32px;
    line-height:42px;
    margin-bottom:70px;
  }
}
@media all and (max-width: 767px){
  .single-services .container > p{
    font-size:26px;
    line-height:34px;
  }
}

.single-career .hero-subpage{
  padding-bottom:50px;
}
.single-career .wp-block-heading{
  font-size:16px;
  text-transform:uppercase;
  font-weight:normal;
  position:relative;
  padding-bottom:10px;
}
.single-career .wp-block-heading::after{
  position:absolute;
  left:0;
  bottom:0;
  content:"";
  background:#822D9F;
  width:72px;
  height:1px;
}
.single-career .container > p{
  font-weight:300;
  font-size:48px;
  line-height:58px;
  margin:24px 0 55px 0;
}
@media all and (max-width: 990px){
  .single-career .container > p{
    font-size:32px;
    line-height:42px;
  }
}
@media all and (max-width: 767px){
  .single-career .container > p{
    font-size:26px;
    line-height:34px;
  }
}
.single-career .container > p a{
  color:#822D9F;
  text-decoration:none;
}
.single-career .container ul{
  margin:37px 0 60px 0;
}

.page-template-page-home > .wp-block-heading{
  font-size:16px;
  text-transform:uppercase;
  font-weight:normal;
  position:relative;
  padding-bottom:10px;
  margin-left:auto;
  margin-right:auto;
  max-width:1185px;
}
@media all and (max-width: 990px){
  .page-template-page-home > .wp-block-heading{
    margin-left:15px;
    margin-right:15px;
  }
}
.page-template-page-home > .wp-block-heading::after{
  position:absolute;
  left:0;
  bottom:0;
  content:"";
  background:#822D9F;
  width:72px;
  height:1px;
}
.page-template-page-home > p{
  font-weight:300;
  font-size:48px;
  line-height:58px;
  margin:24px auto 144px auto;
  max-width:1185px;
}
@media all and (max-width: 990px){
  .page-template-page-home > p{
    font-size:32px;
    line-height:42px;
    margin-bottom:40px !important;
    margin-left:15px;
    margin-right:15px;
  }
}
@media all and (max-width: 767px){
  .page-template-page-home > p{
    font-size:26px;
    line-height:34px;
  }
}
.page-template-page-home > p strong{
  font-weight:300;
  color:#822D9F;
}
.page-template-page-home .case-studies-list{
  margin-top:-80px;
}
@media all and (max-width: 990px){
  .page-template-page-home .case-studies-list{
    margin-top:0;
    margin-bottom:50px;
  }
}
.page-template-page-home .clients{
  margin-top:-166px;
}
@media all and (max-width: 990px){
  .page-template-page-home .clients{
    margin-top:-80px;
  }
}
.page-template-page-home .career-posts-list{
  margin-top:-90px;
}
@media all and (max-width: 990px){
  .page-template-page-home .career-posts-list{
    margin-top:0;
  }
}

.container{
  max-width:1215px;
}

.container .container{
  padding:0;
}
